> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pmock.com/llms.txt
> Use this file to discover all available pages before exploring further.

# phone operate - double click

> phone operate - double click



## OpenAPI

````yaml post /open/api/phone/action/doubleClick
openapi: 3.1.0
info:
  title: apidoc
  description: ''
  version: 1.0.0
servers:
  - url: https://user.pmock.com/api
    description: Generated server url
security: []
tags: []
paths:
  /open/api/phone/action/doubleClick:
    post:
      tags: []
      summary: phone operate - double click
      description: phone operate - double click
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/DoubleClickActionReqVO'
              description: ''
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/RLong'
          headers: {}
      deprecated: false
      security: []
components:
  schemas:
    DoubleClickActionReqVO:
      type: object
      properties:
        code:
          type: string
          description: phone code
        posType:
          type: integer
          description: |-
            位置类型：1=节点，2=固定坐标，3=范围位置
            position type：1=query，2=coordinate，3=coordinate range
          default: 1
        query:
          type: array
          items:
            type: string
          description: query:[key=value,key=value,...]
        pos:
          type: array
          items:
            type: integer
          description: |-
            坐标 X,Y
            coordinate:[X,Y]
        range:
          type: array
          items:
            type: integer
          description: |-
            [x1,y1,x2,y2]
            coordinate range:[X1,Y1,X2,Y2]
      required:
        - code
    RLong:
      type: object
      properties:
        traceId:
          type: string
          description: Request link ID
        code:
          type: integer
          description: code
        msg:
          type: string
          description: Request return message
        data:
          type: integer
          description: Request return data
          format: int64
        status:
          type: string
          description: >-
            Status, representing whether this is an instant completion or
            waiting state, finish or pending
          default: finish
      required:
        - traceId
        - code
        - msg
        - status

````